@charset "UTF-8";
/* CSS Document */

@media screen and (min-width:1299px) {	
	.overflow-x-hidden{
		overflow-y:hidden;
		overflow-x: hidden;
	}
	.position-inherit{
		position: fixed;
		overflow-y:auto;
		overflow-x: hidden;
	}
}

.pt-150{
	padding-top:150px!important;
}

.pt-0 {
	padding-top:0px!important;
}

.navbar-button {
	margin-right: 35px;
}

.social-media-icons a {
	font-size: 3rem;
	margin: 0px 10px;
}

.social-media-icons a.lang-switcher {
	font-size: 1rem;
	margin-top: -10px;
}